# AppArmor abstraction for all local AE-DIR LDAPI clients
# {{ ansible_managed }}

  # allow r/w access to Unix domain socket of local slapd
  {{ openldap_ldapi_socket }} rw,

  # we definitely don't need these => do not mention in audit.log
  deny /etc/ssl/openssl.cnf r,

{% if lsb_id=="Debian" %}
  # specifics for Debian
  deny /etc/gss/mech.d/ r,
{% endif %}
